header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kanojo, Okarishimasu
  repository: kara.moe
  conditions:
    tagPresence:
      - a811d4f3-e9d3-4684-96bc-85cfc500b7fb
      - 9a2f88b3-04ef-4f48-ac8f-f0ca1ac9ff97
  actions:
    addTag:
      - tid: 8d083067-8d47-46bc-a6d2-6282bf9f26e0
        type: 18
